import { ConditionType } from '../models/conditiontype.model';
import { Condition } from '../condition';
import { DataElementValues } from '../dataelementvalues';
export declare class EqualCondition implements Condition {
    IsRelevant: boolean;
    conditionType: ConditionType;
    constructor(conditionType: ConditionType);
    evaluate(dataElementValues: DataElementValues): boolean;
}
